Subject: Barrister Michael Alexandria. Engineer Christian Eich's Estates.

From: Barrister Michael Alexandria <[email-masked] >
Date: Thu, 15 Mar 2007 00:54:32 -0400

Name: Barrister Michael Alexandria
Email: [email-masked]

Dear Friend, 

I humbly crave your indulgence in sending this mail, if the contents does not meet with your personal and business ethics, I apologize in advance. But it is in regards to your present status and the urgent nature of this matter that I choose to contact you for the necessary assistance. It is important I start by introducing myself.

I am Michael Alexandria, a Barrister and Solicitor of the Supreme Court of Nigeria. I was the Personal Attorney to late Engineer Christian Eich, a national of your country, who used to work as a crude oil contractor/merchant with CHEVRON PETROLEUM COMPANY-NIGERIA.

I have a business proposal for you which you and I will for sure benefit from. For your assistance, I will adequately compensate you with 40% of the total sum. 50% will be for me, and 10% will be set aside to offset all incidental expenses that might be incurred in the course of this transaction. E.g. phone call, payment of tax if so required by your government, etc. I must assure that this transaction is 100% risk free as I have all necessary legal documents to back up all our claims. I guarantee you that the entire transaction will be executed under a legitimate arrangement that will protect you from any breach of the law, as all documents/affidavit required by Eco Bank Plc. before the release of the fund shall be procured legally from the federal law court.

If you give me the go ahead, then I give out the full details to you.

If you will assist me, Please contact me via my private email box: [email-masked] or reach me on my mobile telephone-line; +234-802-857-2324 for further details. Endeavour to include your telephone number in your reply for easy communication.

Thanks you in anticipation, and God bless!

Regards,

Barrister Michael Alexandria.